<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Home Page</title>
</head>

<body style="font-family: 'Bebas Neue', sans-serif;">
    <div class="bg-[#121212] relative">
        {{-- HOMEPAGE SECTION --}}
        <div
            class="h-60 bg-[url('/Assets/Tickets/Banner.png')] bg-cover bg-center bg-no-repeat px-10 py-5 sm:px-20 sm:py-10 text-white flex justify-end items-center">
            <div class="sm:block sm:cursor-pointer">
                <img src="/Assets/NCAA_Philippines_logo.png"
                    class="w-24 absolute top-0 left-10 bg-white px-2 py-1 rounded-br-xl md:w-52 md:px-6 md:py-2 md:rounded-br-3xl"
                    alt="dsa">
            </div>
            <h1 class="text-7xl">Transactions</h1>
        </div>
        {{-- TICKET SECTION --}}
        <div class="px-10 py-10 sm:py-20 bg-[#121212]">
            <div class="relative text-white">
                <img src="/Assets/Tickets/TicketMockup.png" class="relative hidden sm:block" alt="">
                <div class="hidden lg:block">
                    <img class="absolute rotate-90 top-20 left-5 w-10 md:w-20 lg:w-64 lg:left-5 lg:bottom-10"
                        src="/Assets/NCAA_Philippines_logo.png" alt="">
                </div>
                <div class="hidden lg:block">
                    <img class="absolute bottom-5 left-5 w-10 md:w-20 lg:w-40 lg:left-14 lg:bottom-10"
                        src="/Assets/qr.png" alt="">
                </div>
                <div class="md:absolute md:-top-10 md:-right-10 lg:top-[10px] lg:-right-40 w-full">
                    <!-- Ticket Section -->
                    <div class="w-full flex flex-col items-center py-10">
                        <<!-- Transaction Card -->
                            <div class=" bg-white rounded-xl shadow-xl w-full max-w-4xl text-gray-800">
                                <!-- Header -->
                                <div class="p-6 bg-gray-200">
                                    <h1 class="text-4xl font-bold text-left">MY TRANSACTIONS</h1>
                                </div>
                                <!-- Table -->
                                <div class="p-6 pt-10 bg-gray-200">
                                    <table class="w-full table-auto border-collapse ">
                                        <thead class="">
                                            <tr class="text-[#cd0604]">
                                                <th class="border-b border-gray-300 px-4 py-2 text-left">TICKET TYPE
                                                </th>
                                                <th class="border-b border-gray-300 px-4 py-2 text-left">PRICE</th>
                                                <th class="border-b border-gray-300 px-4 py-2 text-left">QUANTITY</th>
                                                <th class="border-b border-gray-300 px-4 py-2 text-left">EVENT DAY</th>
                                                <th class="border-b border-gray-300 px-4 py-2 text-left">SUBTOTAL</th>
                                            </tr>
                                        </thead>
                                        <tbody class="text-2xl">
                                            <tr class="hover:bg-gray-100">
                                                <td class="border-b border-gray-300 px-4 py-2">VIP Pass</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱500</td>
                                                <td class="border-b border-gray-300 px-4 py-2">2</td>
                                                <td class="border-b border-gray-300 px-4 py-2">Day 1</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱1,000</td>
                                            </tr>
                                            <tr class="hover:bg-gray-100">
                                                <td class="border-b border-gray-300 px-4 py-2">Patron Pass</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱750</td>
                                                <td class="border-b border-gray-300 px-4 py-2">4</td>
                                                <td class="border-b border-gray-300 px-4 py-2">Day 2</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱3,000</td>
                                            </tr>
                                            <tr class="hover:bg-gray-100">
                                                <td class="border-b border-gray-300 px-4 py-2">Upper Box Pass</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱1,000</td>
                                                <td class="border-b border-gray-300 px-4 py-2">6</td>
                                                <td class="border-b border-gray-300 px-4 py-2">Day 3</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱6,000</td>
                                            </tr>
                                            <tr class="hover:bg-gray-100">
                                                <td class="border-b border-gray-300 px-4 py-2">Lower Box Pass</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱1,500</td>
                                                <td class="border-b border-gray-300 px-4 py-2">8</td>
                                                <td class="border-b border-gray-300 px-4 py-2">Day 4</td>
                                                <td class="border-b border-gray-300 px-4 py-2">₱12,000</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                    </div>
                </div>
            </div>

            {{--CAROUSEL HERE--}}
            <div class="hidden lg:block lg:w-full lg:pt-10">
                <div class="carousel">
                    <div class="carousel-track flex gap-40">
                        <a href="https://link1.com" class="carousel-item">
                            <img src="{{asset('/Assets/team1.png')}}" alt="Image 1" draggable="false">
                        </a>
                        <a href="https://link2.com" class="carousel-item">
                            <img src="{{asset('/Assets/team2.png')}}" alt="Image 2" draggable="false">
                        </a>
                        <a href="https://link3.com" class="carousel-item">
                            <img src="{{asset('/Assets/team3.png')}}" alt="Image 3" draggable="false">
                        </a>
                        <a href="https://link4.com" class="carousel-item">
                            <img src="{{asset('/Assets/team4.png')}}" alt="Image 4" draggable="false">
                        </a>
                        <a href="https://link1.com" class="carousel-item">
                            <img src="{{asset('/Assets/team5.png')}}" alt="Image 1">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        {{--FOOTER--}}
        <div
            class=" relative grid grid-cols-2 bg-[url('/Assets/footer.png')] bg-cover bg-center px-10 sm:px-20 py-10 h-1/2 text-white">
            <div>
                <h1 class="text-2xl md:text-5xl">NATIONAL COLLEGIATE ATHLETIC
                    <br>
                    ASSOCIATION
                </h1>
                <p class="text-sm" style="font-family: 'Exo 2', sans-serif;">Push your limits, elevate your game, and
                    embrace
                    the champion within.
                    <br>
                    Whether you're training, competing, or just staying active, every moment
                    <br>
                    is a step towards greatness.
                </p>
                {{--INSERT LOGO--}}
                <div class="">
                    <img src="{{asset('/Assets/NCAA_Philippines_logo.png')}}"
                        class="w-24 absolute bottom-0 px-2 py-1 bg-white rounded-tr-xl" alt="dsa">
                </div>
            </div>
            <div class="ml-10">
                <div class="flex flex-col space-y-1">
                    <h1 class="text-xl md:text-2xl">CONTACT DETAILS</h1>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img class="" src="{{asset('/Assets/contact-icon.png')}}" alt="phone loho">
                        <p class="text-sm">09503328004</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="{{asset('/Assets/email-icon.png')}}" alt="email loho">
                        <p class="text-sm">NCAAph@gmail.com</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="{{asset('/Assets/location-icon.png')}}" alt="phone loho">
                        <p class="text-sm">123 Manila City</p>
                    </div>
                </div>
                <div class="mt-10">
                    <h1 class="text-2xl">EVENTS</h1>
                    <div class="flex flex-col md:flex-row md:gap-4 md:w-full">
                        <img class="w-24 h-24 " src="{{asset('/Assets/events-footer.png')}}" alt="phone loho">
                        <div class="text-sm md:text-sm" style="font-family: 'Exo 2', sans-serif;">
                            <h1>NCAA Season 9</h1>
                            <h1>February 10, 2025</h1>
                            <h1>MOA Arena</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {{--END SECTION--}}
        <div class="p-10 flex text-white justify-between text-sm" style="font-family: 'Exo 2', sans-serif;">
            <div>
                <ul class="flex gap-8">
                    <a href="/">
                        <li>Home</li>
                    </a>
                    <a href="/register">
                        <li>Registration</li>
                    </a>

                    <a href="/tickets">

                        <li>Buy Tickets</li>
                    </a>
                </ul>
            </div>
            <div>
                <h1>© 2025 NCAA.ph Copyright. Designed and Developed by R Web Solutions Corp.</h1>
            </div>
        </div>
    </div>
</body>

</html>

<style>
    .carousel {
        @apply relative overflow-hidden w-full;
    }

    .carousel-track {
        @apply flex;
        animation: scroll 20s linear infinite;
    }

    .carousel-item {
        @apply flex-shrink-0;
    }

    .carousel-item img {
        @apply object-cover h-60;
    }

    @keyframes scroll {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-50%);
        }
    }

    /* Pause on hover */
    .carousel-track:hover {
        animation-play-state: paused;
    }
</style>