<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Home Page</title>
</head>

<body style="font-family: 'Bebas Neue', sans-serif;">
    <div class="bg-[#121212] relative">
        
    <div
    class="min-h-screen px-10 py-5 sm:px-20 sm:py-10 text-white bg-cover bg-center bg-no-repeat"
    style="background-image: url('<?php echo e(asset('Assets/Banner.png')); ?>');">


            
            <div class="container mx-auto flex flex-col md:flex-row justify-between">
                <div class="sm:block sm:cursor-pointer">
                    <img src="<?php echo e(asset('/Assets/NCAA_Philippines_logo.png')); ?>"
                        class="w-24 absolute top-0 bg-white px-2 py-1 rounded-br-xl md:w-52 md:px-6 md:py-2 md:rounded-br-3xl"
                        alt="dsa">
                </div>
                <div>
                    <ul class="flex gap-10 items-center">
                        <a href="<?php echo e(url('/')); ?>">
                            <li class="hidden lg:block cursor-pointer">Home</li>     
                        </a>
                        <a href="<?php echo e(url('/register')); ?>">
                            <li class="hidden lg:block cursor-pointer">Registration</li>
                        </a>
                        <a href="<?php echo e(url('/tickets')); ?>">
                            <li class="hidden lg:block cursor-pointer">Buy Tickets</li></a>
                        <a href="<?php echo e(url('/register')); ?>">
                            <li class="py-2 px-12 bg-[#b79125] rounded-tl-[30px] cursor-pointer">Login</li>
                        </a>
                    </ul>
                </div>
            </div>


            
            <div class="container mx-auto max-w-screen-2xl grid grid-cols-2 mt-20">
                <div class="md:col-span-1 flex flex-col">
                    <h1 class=" sm:mb-10 text-2xl md:text-8xl">UNLEASH THE ATHLETE WITHIN YOU
                    </h1>
                    <p class="text-sm sm:text-xl sm:mb-10 sm:mt-10" style="font-family: 'Exo 2', sans-serif;">Push your
                        limits, elevate your game, and embrace the champion within. Whether you're training, competing,
                        or just staying active, every moment is a step towards greatness.
                    </p>
                    <div class="flex md:flex-row gap-5 md:gap-0 flex-col w-auto md:w-40 mt-10">
                        <div class="text-xl px-6 py-4 rounded-tl-3xl bg-[#cd0604] w-fit cursor-pointer">
                            <a href="#" class="text-nowrap">Get Tickets Now</a>
                        </div>
                        <a href="/register">
                            <div class="text-xl px-16 py-4 bg-[#8e0d10] w-auto md:w-fit cursor-pointer">
                                register
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>


        
        <div class=" px-10 py-10 sm:py-20 bg-[#121212] max-w-screen-2xl container mx-auto">
            <div class="relative text-white">
                <img src="<?php echo e(asset('/Assets/ticket.png')); ?>" class="relative" alt="">
                <div
                    class="w-40 rotate-90 absolute -left-10 top-14 text-black sm:w-72 sm:-left-20 sm:top-32 lg:left-0 lg:top-10">
                    <h1 class="text-sm md:text-3xl lg:text-5xl">10 February</h1>
                    <h2 class="text-sm md:text-2xl lg:text-3xl text-[#cd0604]">CHAMPIONSHIP</h2>
                    <h2 class="text-sm md:text-2xl lg:text-3xl text-[#cd0604]"><span
                            class="text-black">TOURNAMENT</span></h2>
                    <p class="hidden lg:block font-[sans-serif] text-wrap text-slate-600">Lorem ipsum dolor sit amet
                        consectetur adipisicing elit. Aut fugiat itaque culpa iste mollitia sunt perferendis ducimus
                        facere tenetur aliquid, ipsa, magnam consectetur porro officiis eos harum nulla illo!</p>
                </div>
                <div class="">
                    <a href="/matches">
                        <div
                            class="hidden lg:block absolute bottom-52 left-40 px-6 py-2 rounded-tl-2xl bg-[#cd0604] w-fit cursor-pointer">
                            Click Me</div>
                    </a>
                    <img class="absolute bottom-5 left-5 w-10 md:w-20 lg:w-40 lg:left-14 lg:bottom-10"
                        src="<?php echo e(asset('/Assets/qr.png')); ?>" alt="">
                </div>
            </div>
            
            <div class="hidden lg:block lg:w-full lg:pt-10">
                <div class="carousel">
                    <div class="carousel-track flex gap-40">
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team1.png')); ?>" alt="Image 1" draggable="false">
                        </a>
                        <a href="https://link2.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team2.png')); ?>" alt="Image 2" draggable="false">
                        </a>
                        <a href="https://link3.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team3.png')); ?>" alt="Image 3" draggable="false">
                        </a>
                        <a href="https://link4.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team4.png')); ?>" alt="Image 4" draggable="false">
                        </a>
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team5.png')); ?>" alt="Image 1">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        
        <div
            class=" relative  bg-cover bg-center px-10 sm:px-20 py-10 h-1/2 text-white"  style="background-image: url('<?php echo e(asset('Assets/footer.png')); ?>');">
            <div class=" grid grid-cols-1 md:grid-cols-2 mx-auto container max-w-screen-xl">
            <div class="">
                <h1 class="text-2xl md:text-5xl">NATIONAL COLLEGIATE ATHLETIC
                    <br>
                    ASSOCIATION
                </h1>
                <p class="text-sm" style="font-family: 'Exo 2', sans-serif;">Push your limits, elevate your game, and
                    embrace
                    the champion within.
                    <br>
                    Whether you're training, competing, or just staying active, every moment
                    <br>
                    is a step towards greatness.
                </p>
                
                <div class="">
                    <img src="<?php echo e(asset('/Assets/NCAA_Philippines_logo.png')); ?>"
                        class="w-24 md:absolute bottom-0 px-2 py-1 bg-white rounded-tr-xl" alt="dsa">
                </div>
            </div>
            <div class="ml-10">
                <div class="flex flex-col space-y-1">
                    <h1 class="text-xl md:text-2xl">CONTACT DETAILS</h1>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img class="" src="<?php echo e(asset('/Assets/contact-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">09503328004</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/email-icon.png')); ?>" alt="email loho">
                        <p class="text-sm">NCAAph@gmail.com</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/location-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">123 Manila City</p>
                    </div>
                </div>
                <div class="mt-10">
                    <h1 class="text-2xl">EVENTS</h1>
                    <div class="flex flex-col md:flex-row md:gap-4 md:w-full">
                        <img class="w-24 h-24 " src="<?php echo e(asset('/Assets/events-footer.png')); ?>" alt="phone loho">
                        <div class="text-sm md:text-sm" style="font-family: 'Exo 2', sans-serif;">
                            <h1>NCAA Season 9</h1>
                            <h1>February 10, 2025</h1>
                            <h1>MOA Arena</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
          </div>
        
        <div class="p-10 flex text-white container mx-auto max-w-screen-xl justify-between text-sm" style="font-family: 'Exo 2', sans-serif;">
            <div>
                <ul class="flex md:flex-row flex-col gap-8">
                    <a href="/">
                        <li>Home</li>
                    </a>
                    <a href="/register">
                        <li>Registration</li>
                    </a>

                    <a href="/tickets">

                        <li>Buy Tickets</li>
                    </a>
                </ul>
            </div>
            <div>
                <h1>© 2025 NCAA.ph Copyright. Designed and Developed by R Web Solutions Corp.</h1>
            </div>
        </div>
      
    </div>
</body>

</html>

<style>
    .carousel {
        @apply relative overflow-hidden w-full;
    }

    .carousel-track {
        @apply flex;
        animation: scroll 20s linear infinite;
    }

    .carousel-item {
        @apply flex-shrink-0;
    }

    .carousel-item img {
        @apply object-cover h-60;
    }

    @keyframes scroll {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-50%);
        }
    }

    /* Pause on hover */
    .carousel-track:hover {
        animation-play-state: paused;
    }
</style><?php /**PATH /home/rwebserver/public_html/ncaa/resources/views/pages/Homepage.blade.php ENDPATH**/ ?>