<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">
    <title>Home Page</title>
</head>

<body style="font-family: 'Bebas Neue', sans-serif;">
    <div class="bg-[#121212] relative">
        
        <div
            class="h-60 bg-[url('/Assets/Tickets/Banner.png')] bg-cover bg-center bg-no-repeat px-10 py-5 sm:px-20 sm:py-10 text-white flex justify-end items-center">
            <div class="sm:block sm:cursor-pointer">
                <img src="/Assets/NCAA_Philippines_logo.png"
                    class="w-24 absolute top-0 left-10 bg-white px-2 py-1 rounded-br-xl md:w-52 md:px-6 md:py-2 md:rounded-br-3xl"
                    alt="dsa">
            </div>
            <h1 class="text-7xl">Tickets</h1>
        </div>
        
        <div class="px-10 py-10 sm:py-20 bg-[#121212]">
            <div class="relative text-white">
                <img src="/Assets/Tickets/TicketMockup.png" class="relative hidden sm:block" alt="">
                <div class="hidden lg:block">
                    <img class="absolute rotate-90 top-20 left-5 w-10 md:w-20 lg:w-64 lg:left-5 lg:bottom-10"
                        src="/Assets/NCAA_Philippines_logo.png" alt="">
                </div>
                <div class="hidden lg:block">
                    <img class="absolute bottom-5 left-5 w-10 md:w-20 lg:w-40 lg:left-14 lg:bottom-10"
                        src="/Assets/qr.png" alt="">
                </div>
                <div class="md:absolute md:-top-10 md:-right-10 lg:top-10 lg:-right-40 w-full">
                    <!-- Ticket Section -->
                    <div class="min-h-screen flex flex-col items-center py-10">
                        <div class="bg-white rounded-xl shadow-xl w-11/12 max-w-5xl">
                            <div class="p-6 bg-gray-200">
                                <h1 class="text-4xl font-bold text-gray-800 mb-4 ">BUY TICKETS</h1>
                                <table class="w-full border-collapse border-gray-300 text-gray-800 ">
                                    <thead>
                                        <tr class="text-[#cd0604]">
                                            <th class="border-b border-blue-300 px-4 py-2 text-left">Tickets</th>
                                            <th class="border-b border-blue-300 px-4 py-2">Price</th>
                                            <th class="border-b border-blue-300 px-4 py-2">Ticket Type</th>
                                            <th class="border-b border-blue-300 px-4 py-2">Select Quantity</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td class="border-b border-blue-300 px-4 py-2">Day 1 (Opening Matches)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">₱500 (Limited Quantity: 500
                                                tickets available)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <select class="border-b border-gray-400 rounded w-full p-1">
                                                    <option value="">--</option>
                                                </select>
                                            </td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <input type="number" min="0" max="500" value="0"
                                                    class="border-b border-gray-400 rounded w-full p-1">
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="border-b border-blue-300 px-4 py-2">Day 2 (Quarterfinals)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">₱750 (Limited Quantity: 300
                                                tickets available)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <select class="border border-gray-400 rounded w-full p-1">
                                                    <option value="">--</option>
                                                </select>
                                            </td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <input type="number" min="0" max="300" value="0"
                                                    class="border border-gray-400 rounded w-full p-1">
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="border-b border-blue-300 px-4 py-2">Day 3 (Semifinals)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">₱1,000 (Limited Quantity: 200
                                                tickets available)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <select class="border-b border-gray-400 rounded w-full p-1">
                                                    <option value="">--</option>
                                                </select>
                                            </td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <input type="number" min="0" max="200" value="0"
                                                    class="border-b border-gray-400 rounded w-full p-1">
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="border-b border-blue-300 px-4 py-2">Day 4 (Finals & Championship
                                                Game)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">₱1,500 (Limited Quantity: 100
                                                tickets available)</td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <select class="border border-gray-400 rounded w-full p-1">
                                                    <option value="Patron">Patron</option>
                                                </select>
                                            </td>
                                            <td class="border-b border-blue-300 px-4 py-2">
                                                <input type="number" min="0" max="100" value="0"
                                                    class="border-b border-gray-400 rounded w-full p-1">
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            
            <div class="hidden lg:block lg:w-full lg:pt-10">
                <div class="carousel">
                    <div class="carousel-track flex gap-40">
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team1.png')); ?>" alt="Image 1" draggable="false">
                        </a>
                        <a href="https://link2.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team2.png')); ?>" alt="Image 2" draggable="false">
                        </a>
                        <a href="https://link3.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team3.png')); ?>" alt="Image 3" draggable="false">
                        </a>
                        <a href="https://link4.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team4.png')); ?>" alt="Image 4" draggable="false">
                        </a>
                        <a href="https://link1.com" class="carousel-item">
                            <img src="<?php echo e(asset('/Assets/team5.png')); ?>" alt="Image 1">
                        </a>
                    </div>
                </div>
            </div>
        </div>

        
        <div
            class=" relative grid grid-cols-2 bg-[url('/Assets/footer.png')] bg-cover bg-center px-10 sm:px-20 py-10 h-1/2 text-white">
            <div>
                <h1 class="text-2xl md:text-5xl">NATIONAL COLLEGIATE ATHLETIC
                    <br>
                    ASSOCIATION
                </h1>
                <p class="text-sm" style="font-family: 'Exo 2', sans-serif;">Push your limits, elevate your game, and
                    embrace
                    the champion within.
                    <br>
                    Whether you're training, competing, or just staying active, every moment
                    <br>
                    is a step towards greatness.
                </p>
                
                <div class="">
                    <img src="<?php echo e(asset('/Assets/NCAA_Philippines_logo.png')); ?>"
                        class="w-24 absolute bottom-0 px-2 py-1 bg-white rounded-tr-xl" alt="dsa">
                </div>
            </div>
            <div class="ml-10">
                <div class="flex flex-col space-y-1">
                    <h1 class="text-xl md:text-2xl">CONTACT DETAILS</h1>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img class="" src="<?php echo e(asset('/Assets/contact-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">09503328004</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/email-icon.png')); ?>" alt="email loho">
                        <p class="text-sm">NCAAph@gmail.com</p>
                    </div>
                    <div class="flex space-x-2" style="font-family: 'Exo 2', sans-serif;">
                        <img src="<?php echo e(asset('/Assets/location-icon.png')); ?>" alt="phone loho">
                        <p class="text-sm">123 Manila City</p>
                    </div>
                </div>
                <div class="mt-10">
                    <h1 class="text-2xl">EVENTS</h1>
                    <div class="flex flex-col md:flex-row md:gap-4 md:w-full">
                        <img class="w-24 h-24 " src="<?php echo e(asset('/Assets/events-footer.png')); ?>" alt="phone loho">
                        <div class="text-sm md:text-sm" style="font-family: 'Exo 2', sans-serif;">
                            <h1>NCAA Season 9</h1>
                            <h1>February 10, 2025</h1>
                            <h1>MOA Arena</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="p-10 flex text-white justify-between text-sm" style="font-family: 'Exo 2', sans-serif;">
            <div>
                <ul class="flex gap-8">
                    <a href="/">
                        <li>Home</li>
                    </a>
                    <a href="/register">
                        <li>Registration</li>
                    </a>

                    <a href="/tickets">

                        <li>Buy Tickets</li>
                    </a>
                </ul>
            </div>
            <div>
                <h1>© 2025 NCAA.ph Copyright. Designed and Developed by R Web Solutions Corp.</h1>
            </div>
        </div>
    </div>
</body>

</html>

<style>
    .carousel {
        @apply relative overflow-hidden w-full;
    }

    .carousel-track {
        @apply flex;
        animation: scroll 20s linear infinite;
    }

    .carousel-item {
        @apply flex-shrink-0;
    }

    .carousel-item img {
        @apply object-cover h-60;
    }

    @keyframes scroll {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(-50%);
        }
    }

    /* Pause on hover */
    .carousel-track:hover {
        animation-play-state: paused;
    }
</style><?php /**PATH /Users/ralph/Desktop/OJT/NCAA_PROJECT/resources/views/pages/Tickets.blade.php ENDPATH**/ ?>